Curewell Therapies-Android - Bug #3244

Message icon> Getting message from doctor application but not able to see message count ,number
of count always displaying zero

07/18/2022 04:00 PM - Abhishek k

Status: Feedback Start date: 07/18/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce :-

a. sent approval request to doctor

b.in doctor application tap on patient profile

c. in appointment details screen , tap on message icon which is right bottom of the screen
d. enter message in message box and tap on submit button

e. now check the message count in patient application

Expected:- message count should be increased whenever message will come from doctor application

History

#1 - 07/18/2022 04:05 PM - Abhishek k

- Description updated

#2 - 07/19/2022 11:18 AM - shefali srivastav

- Status changed from New to Feedback
